[Gaim-patches] [ gaim-Patches-1698779 ] Upgrade not available

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Gaim-patches] [ gaim-Patches-1698779 ] Upgrade not available

SourceForge.net
Patches item #1698779, was opened at 2007-04-11 17:01
Message generated for change (Tracker Item Submitted) made by Item Submitter
You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=300235&aid=1698779&group_id=235

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: newfeature
Group: None
Status: Open
Resolution: None
Priority: 5
Private: No
Submitted By: Adam Scheinberg (ascheinberg)
Assigned to: Nobody/Anonymous (nobody)
Summary: Upgrade not available

Initial Comment:
Hello, I am using Gaim 2.0.0 beta 6, which appears to be the most current version.  Gaim is telling me to upgrade to 2.0.0 final, and directing me to this site:

http://www.pidgin.im/version.php?version=2.0.0beta6&build=gaim-win32

There is nothing here.  Is something going on here?

----------------------------------------------------------------------

You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=300235&aid=1698779&group_id=235

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys-and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV
_______________________________________________
Gaim-patches mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gaim-patches